Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2010-4867

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2010-4867
Last Modified 13 Feb 2012 11:02:27
Published 05 Oct 2011 06:55:08
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2010-4867

Summary

Directory traversal vulnerability in search.php3 (aka search.php) in W-Agora 4.2.1 and earlier allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the bn parameter.

Vulnerable Systems

Application

  • W-agora 4.0.0

  • W-agora 4.0.1

  • W-agora 4.0.2

  • W-agora 4.0.2a

  • W-agora 4.0.3

  • W-agora 4.1.0

  • W-agora 4.1.1

  • W-agora 4.1.2

  • W-agora 4.1.3

  • W-agora 4.1.4

  • W-agora 4.1.5

  • W-agora 4.1.6

  • W-agora 4.1.6a

  • W-agora 4.1.7

  • W-agora 4.2.0

  • W-agora 4.2.1


References

BID - 44370

BUGTRAQ - 20101022 Vulnerabilities in W-Agora

SREASON - 8426


Last Updated: 27 May 2016 10:58:12